@-ms-viewport{width:device-width}
.hidden{display:none;visibility:hidden}
.visible-phone{display:none!important}
.visible-tablet{display:none!important}
.hidden-desktop{display:none!important}
.visible-desktop{display:inherit!important}


/*SHIN Ipad orizzontale - Dektop*/
@media(min-width:980px) and (max-width:1199px){
#cal_wrapper{width:1120px;}
#the_months{width:890px;}
#key_wrapper{float:right;}
#key{width:122px;}
.key_month{min-height:194px;}
}

/*SHIN Ipad verticale*/
@media(min-width:768px) and (max-width:979px){
#cal_wrapper{width:870px;}
#the_months{width:870px;}
.cal_month,.cal_month ul{width:166px;}
#key_wrapper{float:left;}
#key{width:862px;}
.key_month{min-height:50px;}
#key ul{position:relative;float:left}
}

/*SHIN iphone5s orizzontale*/
@media(max-width:767px){
#cal_wrapper{width:99%;}
#the_months{width:100%;}
.cal_month{width:100%;margin-right:0px;}
.cal_month ul{width:100%}
.cal_month ul li{width:13%;}
#key{width:100%;}
.key_month{min-height:50px;}
#key ul{position:relative;float:left}
#key ul li span{margin-left:96px;text-align:left;}
.select{width:100%;}
}

/*SHIN iphone4s h/v e iphone5s verticale*/
@media(max-width:480px){
#key ul li span{margin-left:60px;text-align:left;}
#cal_controls #cal_admin{margin-left:0px;}
}